package com.lemon.lifecenter.dto;

public class PatientMemoDTO {

	private int patientIdx;
	private String contents;
	private String recordedByName;
	private String recordedById;
	private String createDate;
	private int limit;
	private int limitMax;
	
	public int getPatientIdx() {
		return patientIdx;
	}
	public void setPatientIdx(int patientIdx) {
		this.patientIdx = patientIdx;
	}	
	public String getContents() {
		return contents;
	}
	public void setContents(String contents) {
		this.contents = contents;
	}
	public String getRecordedByName() {
		return recordedByName;
	}
	public void setRecordedByName(String recordedByName) {
		this.recordedByName = recordedByName;
	}
	public String getRecordedById() {
		return recordedById;
	}
	public void setRecordedById(String recordedById) {
		this.recordedById = recordedById;
	}
	public String getCreateDate() {
		return createDate;
	}
	public void setCreateDate(String createDate) {
		this.createDate = createDate;
	}
	public int getLimit() {
		return limit;
	}
	public void setLimit(int limit) {
		this.limit = limit;
	}
	public int getLimitMax() {
		return limitMax;
	}
	public void setLimitMax(int limitMax) {
		this.limitMax = limitMax;
	}
}
